## ws-bluetooth-service 0.1.3

=== debian/changelog ===
ws-bluetooth-service (0.1.3) stable; urgency=medium

  * Handle systemd properly 

 -- Edward Baker <ed@ebaker.me.uk>  Thu, 15 Jan 2026 10:11:41 +0000

ws-bluetooth-service (0.1.2) stable; urgency=medium

  * Only echo counnt from ws-bluetooth-unique-count

 -- Edward Baker <ed@ebaker.me.uk>  Tue, 12 Aug 2025 14:57:53 +0100

ws-bluetooth-service (0.1.1) stable; urgency=medium

  * Initial release.

 -- Edward Baker <ed@ebaker.me.uk>  Tue, 12 Aug 2025 14:34:08 +0100
