## ws-bluetooth-service 0.1.4

=== debian/changelog ===
ws-bluetooth-service (0.1.4) stable; urgency=medium

  * Don't automatically start service 

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 15 Jan 2026 10:45:20 +0000
