=== debian/control ===
Source: ws-bluetooth-service
Section: utils
Priority: optional
Maintainer: Ed Baker <ed@ebaker.me.uk>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Description: Bluetooth device scanner for sensor monitoring
 A utility script that scans for Bluetooth devices and logs their
 information including MAC addresses, RSSI values, and device names.
 The script uses tshark and hcitool to capture Bluetooth Low Energy
 advertising packets and perform device discovery with 30-second timeouts.

Package: ws-bluetooth-service
Section: utils
Priority: optional
Architecture: all
Depends: ${misc:Depends}, tshark, bluez, systemd
Description: Bluetooth device scanner for sensor monitoring
 A utility script that scans for Bluetooth devices and logs their
 information including MAC addresses, RSSI values, and device names.
 The script uses tshark and hcitool to capture Bluetooth Low Energy
 advertising packets and perform device discovery with 30-second timeouts.
