## ws-bluetooth-service 0.1.5

=== debian/changelog ===
ws-bluetooth-service (0.1.5) stable; urgency=medium

  * Use /var/ws/bluetooth for data

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 15 Jan 2026 11:36:16 +0000
