## ws-bluetooth-service 0.1.6

=== debian/changelog ===
ws-bluetooth-service (0.1.6) stable; urgency=medium

  * Lintian /shellcheck improvements 

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 15 Jan 2026 15:14:25 +0000
