## ws-bluetooth-service 0.1.7

=== debian/changelog ===
ws-bluetooth-service (0.1.7) UNRELEASED; urgency=medium

  * Can't nstall .service

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 15 Jan 2026 16:05:01 +0000
