## ws-bluetooth-service 0.2.0

=== debian/changelog ===
ws-bluetooth-service (0.2.0) UNRELEASED; urgency=medium

  * Service disabled preset

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 15 Jan 2026 16:09:17 +0000
